Revert "Remove pkg-config related hack instead depend on pkg-config (>= 0.23)"
authorMarc Andre Tanner <mat@brain-dump.org>
Mon, 4 Oct 2010 19:51:07 +0000 (21:51 +0200)
committerMarc Andre Tanner <mat@brain-dump.org>
Mon, 4 Oct 2010 19:51:07 +0000 (21:51 +0200)
commitc7b0f8f57389bfbfb2d7f8fa157960bf018e6abf
tree949135988850d67e37756055b25ed3980cb219e9
parent3c2421189635fb010390513c8a4a3d670018a93f
Revert "Remove pkg-config related hack instead depend on pkg-config (>= 0.23)"

pkg-config 0.22 seems to be in widespread use, for example Ubuntu Lucid is
stuck with it.

This reverts commit a32800b6c486ddd0cf09b380608dde0dc81df296.
README
sources/functions.sh
sources/sections/ecore.sh
sources/sections/eina.sh
sources/sections/evas.sh
sources/sections/freetype.sh
sources/sections/libpng.sh
sources/sections/tslib.sh